<div class="contact-box">
  <div>
    <img src="../../../../static/images/person-table.png" alt=""
                         class="h-16 mx-auto w-16 mb-3">
    <h3 class="font-alt mb-3 text-xl">
      {{ address }}
    </h3>
    <p>
      {{ address_more }}
    </p>
  </div>
   {% include 'patterns/atoms/buttons/href_button.html' with btn_text='Lidé' %}
</div>
